FitRx currently launches with its logo and consists of a main menu that presents the user with several options to navigate through the application. We’ve currently made progress toward the design of the app, which includes creating the logo and structuring the menu and color scheme. Additionally, each button takes the user to the desired page. One of the features we are working on is the Progress tab where the user can take a picture to store their weight loss progress pictures.